.tournament-documents h3.month-title {
  text-transform: uppercase;
  border-top: 1px solid #999;
  padding-top: 10px;
  margin-top: 15px;
}

.tournament-documents h3 a {
  float: right;
  font-size: 0.75em;
}

.tournament-documents .documents__list, .tournament-documents .documents__list .documents__item {
  border: none;
}

.tournament-documents .documents__list {
  display: grid;
  grid-template-columns: 33% 33% 33%;
}

.tournament-documents .documents__list .documents__content {
  padding: 0 0 0 20px;
}
